/* Header Start */
.header-main-layout-1 .ast-main-header-bar-alignment {
  margin-left: unset;
  padding-left: 130px;
}

.main-navigation li a:hover {
  color: #F57E10;
}

.main-navigation li:active {
  color: #F57E10;
}

.main-header-bar {
  line-height: 6.1;
}

.header-main-layout-1 .main-header-container {
  padding-left: 30px;
}

.current-menu-item a {
  color: #F57E10 !important;
}

.header-padding .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
  padding-top: 15px;
  padding-bottom: 15px;
}

/* Header End */
/* Home Start */
.no-padding .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
  padding: 0px;
}

.elementor-widget.elementor-widget-heading {
  margin-bottom: 10px;
}

.company-text .br-none p br {
  display: none;
}

/* Home End */
/* Footer Start */
.footer .elementor-text-editor.elementor-clearfix ul li:hover {
  color: #000;
  transition: 0.3s;
  cursor: pointer;
}

.footer .elementor-text-editor.elementor-clearfix p:hover {
  color: #000;
  transition: 0.3s;
  cursor: pointer;
}

.footer .elementor-text-editor.elementor-clearfix p {
  margin-bottom: 0px;
}

.footer .elementor-text-editor.elementor-clearfix ul {
  margin: 0px;
}

.footer .elementor-text-editor.elementor-clearfix ul li {
  list-style: none;
}

.footer-copyright::before {
  content: "";
  display: block;
  margin: auto;
  /* margin: 0 auto; */
  width: 80%;
  border-top: 1px solid #fff;
}

/* .elementor-element.elementor-element-9590afe.elementor-widget.elementor-widget-text-editor {
    margin-bottom: 0px;
} */
/* Footer End */
/* Home Start */
/* Slider */
.swiper-slide-contents {
  min-width: 1060px;
  min-height: 253px;
  background: #615E5E;
  background-color: rgba(97, 94, 94, 0.39);
}

.swiper-slide-inner {
  padding: 60px 0px !important;
}

.elementor-55 .swiper-slide-contents {
  padding: 45px 50px;
}

.elementor-slide-heading:after {
  content: "";
  display: block;
  /* margin: 0 auto; */
  width: 30%;
  padding-top: 20px;
  border-bottom: 3px solid #F57E10;
}

.elementor-slides .swiper-slide-inner .elementor-slide-heading {
  font-size: 48px;
}

.elementor-slides .swiper-slide-inner .elementor-slide-description {
  font-size: 36px;
}

/* Slider End */
.content-relative {
  position: relative;
  padding: 0px;
}

.content-absolute {
  position: relative;
  top: 0;
  /* padding: 30px 15px !important; */
}

.img-50 {
  max-width: 60px;
  display: block;
  margin: auto;
}

.about-hidebg {
  background-image: none !important;
}

/* Home End */
/* About Us Start*/
.elementor-element.elementor-element-d26dd26.elementor-widget.elementor-widget-text-editor {
  margin-bottom: 0px;
}

/* About Us End */
/* History Start */
/* Timeline Start */
.twae-timeline-centered:before {
  top: 30px;
  margin-left: -10px;
  width: 3px;
}

.twae-wrapper:before {
  display: none;
}

.twae-wrapper:after {
  display: none;
}

.twae-timeline-centered .twae-timeline-entry .twae-timeline-entry-inner .twae-icon {
  width: 35px !important;
  height: 35px !important;
}

/* .elementor-191 .elementor-element.elementor-element-4eaf153 .twae-wrapper .twae-timeline-centered .twae-icon {
  display: none;
} */
.twae-wrapper .twae-data-container {
  box-shadow: none !important;
}

.twae-bg-orange.twae-icon {
  margin-right: 12px;
}

.twae-timeline-centered .twae-timeline-entry:first-child {
  display: none
}

.twae-wrapper .twae-timeline-centered .twae-data-container {
  display: flex;
  flex-direction: column-reverse;
}

.twae-timeline-centered .twae-timeline-entry .twae-data-container .twae-timeline-img img {
  float: right;
}

.twae-timeline-centered .twae-right-aligned .twae-timeline-img img {
  float: left !important;
}

/* Timeline End */
/* History End */
/* Scientific Advisory Board Start */
.sab-text p {
  margin-bottom: 15px;
}

.sab-text .elementor-widget.elementor-widget-text-editor {
  margin-bottom: 0px;
}

/* Scientific Advisory Board End */
/* Innnovation and Pipeline Start */
.elementor-234 .elementor-element.elementor-element-3e63766>.elementor-widget-container {
  padding: 30px 0px 1px 0px;
}

.inno-text p {
  margin-bottom: 0px;
}

.inno-text {
  min-height: 328px;
  background-color: #FFFCF8;
}

/* Innnovation and Pipeline End */
/* Technology Start */
.no-margin-bottom p {
  margin-bottom: 0px;
}

/* Technology End */
.orange-button a {
  background-color: #ffffff00 !important;
  color: #F57E10 !important;
  border-radius: 20px;
  font-weight: 400 !important;
  border: 1px solid #F57E10;
  padding: 15px 30px;
}

.orange-button a:hover {
  color: #000 !important;
}

/* Pipeline Start */
.pipeline-text {
  background-color: #FFFCF8;
}

/* Pipeline End */
/* Collaboration Start */
.collab-th table>tbody>tr>th {
  width: 33.5%;
  padding-left: 24px;
}

.collab-th table>tbody>tr>td {
  padding-left: 10px;
}

.collab-th thead>tr>th {
  padding-left: 12px;
}

.collab-th thead>tr>th:first-child {
  padding-left: 24px;
}

.collab-specific table>tbody>tr>th {
  width: 17.5%;
  padding-left: 24px;
}

.collab-specific table>tbody>tr>td {
  width: 38%;
  padding-left: 24px;
}

.collab-specific thead>tr>th {
  padding-left: 24px;
}

/* Collaboration End */
/* Media Start */
.media-table table>thead>tr {
  background-color: #F57E10 !important;
  color: #fff;
  font-weight: bold;
}

.media-table td {
  color: #000;
  border: 0.5px solid #F57E10;
}

.media-table table>tbody>tr>th {
  background-color: #FFFCF8;
  border: 0.5px solid #F57E10;
  color: #000;
  font-weight: 500;
}

/* Contact Form Start */
.wpcf7-form-control.wpcf7-select {
  background-color: white;
  font-weight: 200;
}

.cfmm input, .cfmm textarea {
  font-family: "Avenir Next", Sans-serif;
}

/* Contact Form End */
/* Media End */
@media (max-width:1500px) {
  /* #evive-company-profile .banner-2 .company-text {
    background-color: rgba(0,0,0,0.5);
    padding-right: 15px;
  } */
}

@media (max-width:1199px) {}

@media (max-width:991px) {
  .home-img .elementor-image img {
    width: 367px !important;
    height: 256px !important;
  }

  .swiper-slide-contents {
    min-width: 800px !important;
    min-height: 253px;
  }

  @media (max-width:767px) {
    .elementor-widget-image {
      text-align: center !important;
    }

    .sab-name p {
      text-align: center;
    }

    .sab-name h2 {
      text-align: center;
    }

    .management-name p {
      text-align: center;
      padding-right: 30px;
    }

    .twae-timeline-centered:before {
      margin-left: -5px;
    }

    .swiper-slide-contents {
      min-width: 500px !important;
    }

    .twae-timeline-centered:before {
      top: 60px;
      margin-left: -5px;
      width: 3px;
    }

    .twae-timeline-centered:after {
      top: 0px;
      margin-left: -5px;
      width: 3px;
    }

    .pat-icon .elementor-image img {
      display: flex;
    }
  }

  /* Contact Start */
  .wpcf7-form-control .wpcf7-select {
    background: white !important;
  }

  /* Contact End */
  @media (max-width:575px) {
    .swiper-slide-contents {
      min-width: 100px !important;
      min-height: 100px !important;
    }

    .elementor-slides .swiper-slide-inner .elementor-slide-heading {
      font-size: 33px;
    }

    .elementor-slides .swiper-slide-inner .elementor-slide-description {
      font-size: 25px;
    }
  }

  @media (min-width:767px) {
    .home-img .elementor-image img {
      height: 196px !important;
    }
  }
